
Foreman - Bug #2583

incorrect warning message shows up on template validation

05/29/2013 05:20 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee:    

Category: Internationalization   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when creating a new host and validating its provisioning templates, the following error message is shown:

_('Sorry but no templates were configured.')

it looks like the error message is not properly extracted for translations?

Associated revisions

Revision 8f3d76af - 06/14/2013 10:35 AM - Dmitri Dolguikh 

fixes #2583 - error message is now properly i18n-ed

Revision da5b3e51 - 06/17/2013 12:32 PM - Dmitri Dolguikh 

fixes #2583 - error message is now properly i18n-ed

(cherry picked from commit 8f3d76af2aa55d486b2d52558aa91e2d62cafbe3)

History

#1 - 06/14/2013 09:55 AM - Anonymous

- Status changed from New to Assigned

- Assignee set to Anonymous

#2 - 06/14/2013 09:56 AM - Anonymous

- Status changed from Assigned to Ready For Testing

PR: https://github.com/theforeman/foreman/pull/720

#3 - 06/14/2013 11:17 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8f3d76af2aa55d486b2d52558aa91e2d62cafbe3.
